
FWG Internal - Bug #23816

FWG: Staging: Web app: Ask FWG: Answer by Chat GPT is not working.

February 18, 2025 11:47 AM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Ask FWG when typed any question & clicked on the Ask FWG button then it continuously load the loader on Answer by Chat

GPT . Here it should display the proper response on time.

History

#1 - February 20, 2025 05:07 AM - supportadmin atulsia

- Status changed from New to Need Info

#2 - February 25, 2025 07:37 AM - Sachin Chaurasia

Need to confirm with Mayur which email used for Chat GPT secret key.

#3 - March 04, 2025 11:28 AM - Dinesh Pedagada

- Status changed from Need Info to In Progress

#4 - March 04, 2025 11:29 AM - Dinesh Pedagada

The OPENAI API key is updated in staging and production. now its working fine.

#5 - March 05, 2025 04:07 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#6 - March 05, 2025 09:49 AM - Palash Tembhurnekar

Verified on staging web app, Now that the OpenAI API key has been updated in both staging and production, ASKFWG is responding properly and on

time. - Done, marking it as closed

#7 - March 05, 2025 09:49 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
